<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[Stella was reading a magazine when her mom ... .]]></sentence>
			<options>
				<option><![CDATA[was calling]]></option>
				<option answer="correct"><![CDATA[arrived]]></option>
				<option><![CDATA[worked]]></option>
			</options>
		</question>
		<question>
		<sentence><![CDATA[Your dad ... his arm while he was surfing.]]></sentence>
			<options>
				<option><![CDATA[hurts]]></option>
				<option><![CDATA[was hitting]]></option>
				<option answer="correct"><![CDATA[broke]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Antonia was studying when she ... the good news.]]></sentence>
			<options>
				<option><![CDATA[was hearing]]></option>
				<option answer="correct"><![CDATA[heard]]></option>
				<option><![CDATA[listens to]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[While I was sleeping, the lightning ... our house.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[hit]]></option>
				<option><![CDATA[was missing]]></option>
				<option><![CDATA[burns]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[Pedro called me while I ... home from the store.]]></sentence>
			<options>
				<option><![CDATA[go]]></option>
				<option answer="correct"><![CDATA[was coming]]></option>
				<option><![CDATA[am walking]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[John's friends ... basketball in the park when I saw them.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[were playing]]></option>
				<option><![CDATA[play]]></option>
				<option><![CDATA[played]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[While they were snorkeling, they ... some beautiful fish.]]></sentence>
			<options>
				<option><![CDATA[were seeing]]></option>
				<option answer="correct"><![CDATA[saw]]></option>
				<option><![CDATA[see]]></option>
			</options>
		</question>
	</questions>
</exercise>